/********** common setting **********/
h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #00FFAD;
    color: #192440;
}

.cta-orange {
    background: rgb(255 166 43);
    color: black;
}

.cta-green:hover {
    color: #ffffff;
    background: #00e69c;
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}
#banner header .wsp {
    max-width: 125px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: rgb(22 105 122);
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #00FFAD;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #00FFAD;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #192440;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

    /********** common setting **********/
h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #00FFAD;
    color: #192440;
}

.cta-orange {
    background: rgb(255 166 43);
    color: black;
}

.cta-green:hover {
    color: #ffffff;
    background: #00e69c;
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}
#banner header .wsp {
    max-width: 125px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: rgb(22 105 122);
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #00FFAD;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #00FFAD;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #192440;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}
#casos{
    font-size:2.8rem!important;
}
/********** RWD **********/
@media (max-width:1024px){
    #banner{
        background-position-x: -230px;
    }
    .container#area-1, .container#area-2 {
      width: 1024px!important; 
    }
      

}
@media (max-width:980px){
    #banner{
        background-position-x: -136px;
    }
    #seccion1{
        width: 100%!important;
    }
}
@media (max-width:840px){
    #banner{
        background-position-x: -180px;
    }
    h2{
        font-size: 2.2rem!important;
    }
    #casos{
        font-size: 2.2rem!important;
    }
}
@media (max-width:768px){
    #banner{
        background-position-x: -250px;
    }
  .container#area-1, .container#area-2{
        width: 768px !important;
  }
}
@media (max-width:736px){
    #banner{
        background-color: #ffa62b !important;
        background-image: url(../img/portada-ld-info-ingles.png) !important;
        background-position-x: center;
        background-size: 100%;
        background-repeat: no-repeat;
        background-position-y: center;
    }
    #titulo{
        margin-top: 0px !important;
        font-size: 3em;
        margin-bottom: 7em !important;
    }
    #logoandtext{
        padding-top: 70px;
    }
    #vid_2{
       max-width:100%
    }
    #casos{
        font-size:2rem!important;
    }
    #texto-5{
        font-size: 1.2rem;
        text-align: left;
        padding-left: 45px;
    }
    #seccion2{
        padding-top: 0px;
        padding-bottom: 0px;

    }
    #lista{
        text-align: left;
        margin-left: 55px;
    }
}
@media (max-width:600px){
    #titulo{
        margin-bottom: 5em !important;
    }
}
@media (max-width: 575px) {
    #banner h1 {
        font-size: 2.5rem;
    }
    iframe{
        width: 100%;
        height: 310px;
    }
    ul li {
        text-align: left;
    }
    .container#area-1, .container#area-2 {
        width: 575px !important;
    }

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 2.5rem;
    }
    iframe{
        width: 100%;
        height: 310px;
    }
    ul li {
        text-align: left;
    }
    #cta{
        display:block!important;
    }
    #logoandtext{
        flex-wrap: wrap;
        justify-content: center;
        padding-top: 10px;
        margin-top: 335px !important;
    }
     #videos_test,#videos_test2{
        width: 95%!important;
        padding-right: 0px;
        padding-left: 0px;
    }
    
}

@media (max-width: 480px) {
    #banner{
        background-position-y: 87px;
    }
    #banner h1 {
        font-size: 2rem;
       
    }
    #logoandtext{
        display: block!important;
        margin-top: 160px !important;
        margin-bottom: 5em !important;
    }
    #logoandtext img{
            position: relative;
            top: 145px;
            left: 40%;
            width: 80px!important;
            height: 80px!important;
    }
   
    .my-4 {
        margin-top: 2rem !important;
        
    }
    h4{
        font-size: 1.2rem!important;
        /*font-weight: 700!important;*/
    }
    #doble{
        font-size: 2rem!important;
    }
    #texto_do{
           font-size: 2rem !important;
    }
    #texto-2{
           font-size: 2rem !important;
           margin-bottom: 16px;
    }
    #area-1{
        margin-bottom: 1rem!important;
    }
    #texto-3{
           font-size: 2rem !important;
    }
    #texto-4{
           font-size: 1.2rem !important;
    }
    #texto-5{
           text-align:left!important;
           margin-left: 4px!important;
           padding-left: 10px;
           font-size: 1rem;
           
    }
    #texto_c{
        margin-top: 9px;
        margin-bottom: 0px;
    }
    #whp1{
        display:none!important;
    }
    #whp2{
        display:block!important;
    }
    #frase_b{
        max-width: 90%;
        font-size: 1.5em;
        margin-top: 1.5em !important;
    }
    #titulo{
        margin-bottom: 2em !important;
    }
    .container#area-1, .container#area-2 {
        width: 100% !important;
    }
    .container#area-2 {
        margin-top: 2rem !important;
    }
    iframe {
            width: 100%;
            height: 260px;
    }
}

@media (max-width: 430px) {
    #banner h1 {
        font-size: 1.8rem;
    }
    #doble{
        font-size: 1.7rem!important;
    }
    #frase_b{
        font-size: 1.3em;
        margin-bottom: 1em !important;
    }
    iframe {
        width: 100%;
        height: 235px;
    }
    #lista{
        margin-left: 15px;
    }
    h2 {
        font-size: 2rem !important;
    }
    #casos {
        font-size: 1.5rem !important;
    }
    #texto-3,#texto_do {
        font-size: 1.7rem !important;
    }
    #texto-4,#seccion3{
        font-size: 1.1rem !important;
    }
}

@media (max-width: 375px) {
    #banner h1 {
        font-size: 1.5rem;
    }
    #logoandtext{
        margin-top: 110px !important;
    }
    #frase_b{
        max-width: 95%;
        font-size: 1.2em;
    }
    #seccion2{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #lista {
        margin-left: 0px;
    }
    iframe {
        width: 100%;
        height: 210px;
    }
   
}

@media (max-width: 320px) {
    #banner h1 {
        font-size: 1.5rem;
    }
    #logoandtext{
        margin-top: 79px !important
    }
    #texto-2{
        font-size: 1.5rem !important;

    }
    #texto-3, #texto_do {
        font-size: 1.5rem !important;
    }
    #texto-4, #seccion3 {
        font-size: 1rem !important;
    }
    iframe {
        width: 100%;
        height: 200px;
    }
}